.service-wrapper {
  background-image: url(../images/service-bg-image.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin: 62px 0;
}

.about-section {
  background-color: #041f3b;
  display: flex;
  justify-content: center;
}
.second-heading{
  line-height: 60px !important;
}

.ab-desc p{
  margin-bottom: 30px !important;
}

.ourter-border {
  border: 1px solid rgba(255, 255, 255, 0.10);
  max-width: 1380px;
  margin: 0 15px;
  padding: 0 20px;
  width: 100%;
}

.choose-image-section img,
.about-section-image img {
  width: 100%;
}


.abot-content-text p {
  margin-bottom: 30px;
  max-width: 566px;
}

.choose-image-section img {
  max-height: 509px;
}


.about-content-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 40px;
}

.abot-content-text,
.about-section-image-wrapper {
  width: calc(50% - 20px);
}

.location-about-title{
  line-height: 60px;
}

.about-sub-text{
  color: #fba416;
  font-size: clamp(32px, 5vw, 55px) !important;
  display:block;
  
}

.about-section p:last-child {
  margin-bottom: 0;
}

.about-image-section {
  width: 100%;
  height: auto;
}

.service-section {

  h2 {
    color: #041F3B;
  }
}

.service-section p:first-of-type {
  max-width: 755px;
}

.service-section p {
  color: #212529;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  max-width: 997px;
}

.why-us-section {
  background: #F8F8F8;

  h2 {
    color: #041F3B;
  }
}

.why-us-section ul li {
  color: #212529;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
}

.why-us-section p {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
}

.why-us-section p a {
  color: #fba416;
}

@media (max-width: 767px) {

  .abot-content-text,
  .about-section-image-wrapper {
    width: 100%;
  }

  .ourter-border {
    padding: 0px;
  }

  .service-wrapper {
    margin: 20px 0;
  }
}